/*----------------------------------------------------------------------
	診療のご案内
----------------------------------------------------------------------*/
/*--------------------------------------------------------------
	診療科目
--------------------------------------------------------------*/
.medical__link {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0;
	margin: 0;
}

.medical__link li {
	width: 49%;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}

.medical__link li a {
	display: block;
	margin: 0 auto;
	text-align: center;
	border: 1px solid #1bcddb;
	line-height: 70px;
	border-radius: 5px;
	color: #666;
	text-decoration: none;
	font-size: 18px;
	font-size: 1.8rem;
	background: #fff;
}

.medical__link li a:hover {
	box-shadow: 2px 2px 0 0 #1bcddb inset, -2px -2px 0 0 #1bcddb inset;
}

.medical__link li a:hover span {
	color: #1bcddb;
}

.medical-rest {
	margin-bottom: 0;
	line-height: 1.2;
}

.medical__item + .medical__item {
	margin-top: 50px;
}

.medical__content table.subject__detail {
	margin: 30px 0 40px;
}

.medical__content table.subject__detail tr th:first-child,
.medical__content table.subject__detail tr td:first-child {
	border-right: dashed #ccc 1px;
}

.medical__content table.subject__detail tr th,
.medical__content table.subject__detail tr td {
	padding: 15px;
	line-height: 1.5;
	border-top: dashed #ccc 1px;
	border-bottom: dashed #ccc 1px;
}

.medical__content table.subject__detail tr td:first-child {
	position: relative;
	padding-left: 35px;
}

.medical__content table.subject__detail tr td:first-child::before {
	position: absolute;
	width: 30px;
	height: 30px;
	font-family: 'FontAwesome';
	content: '\f05d';
	color: #fd9e39;
	font-size: 20px;
	font-size: 2rem;
	top: 50%;
	left: 5px;
	margin-top: -15px;
}

.medical__content table.subject__detail tr:last-child td {
	/* border-bottom: dashed #ccc 1px; */
}

.medical__content table.subject__info {
	margin-bottom: 0;
	border: 1px solid #ccc;
}

.medical__content table.subject__info tr td {
	vertical-align: middle;
	padding: 15px;
	line-height: 1.5;
	border-bottom: solid #ccc 1px;
	background: #fff;
}

.medical__content table.subject__info tr td:first-child {
	text-align: center;
	position: relative;
	z-index: 10;
}

.medical__content table.subject__info tr td:first-child::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(27, 205, 219, 0.5);
	z-index: 5;
}

.medical-time-explanation {
	text-align: center;
}

.medical-time-explanation p {
	line-height: 1;
}



@media screen and (max-width : 767px) {
	.medical__link {
		display: block;
	}

	.medical__link li {
		width: 100%;
	}

	.medical__content table.subject__detail th,
	.medical__content table.subject__detail td,
	.medical__content table.subject__detail tr td:first-child,
	.medical__content table.subject__info th,
	.medical__content table.subject__info td {
		width: 100%;
		display: block;
		border-right: none;
	}

	.medical__content table.subject__detail tr th:first-child,
	.medical__content table.subject__detail tr td:first-child {
		border-right: none;
	}

	.medical__content table.subject__detail tr th,
	.medical__content table.subject__detail tr td,
	.medical__content table.subject__detail tr:last-child td,
		.medical__content table.subject__info tr:last-child td:last-child {
		border-bottom: none;
	}

	.medical__content table.subject__detail tr:last-child td:last-child {
		border-bottom: dashed #ccc 1px;
	}

	.medical-time-explanation p {
		line-height: 1.75;
	}

}
